SET FOREIGN_KEY_CHECKS=0;

SET AUTOCOMMIT=0;
START TRANSACTION;

ALTER TABLE `node_i18n` ADD `browser_title_content` VARCHAR(255);
ALTER TABLE `node_i18n` ADD `seo_keywords_content` VARCHAR(255);
ALTER TABLE `node_i18n` ADD `seo_description_content` VARCHAR(255);

UPDATE `node_i18n` SET `browser_title_content` = (SELECT `browser_title_content` FROM `node` WHERE `node`.`id` = `node_i18n`.`id`);
UPDATE `node_i18n` SET `seo_keywords_content` = (SELECT `seo_keywords_content` FROM `node` WHERE `node`.`id` = `node_i18n`.`id`);
UPDATE `node_i18n` SET `seo_description_content` = (SELECT `seo_description_content` FROM `node` WHERE `node`.`id` = `node_i18n`.`id`);

ALTER TABLE `node` DROP `browser_title_content`;
ALTER TABLE `node` DROP `seo_keywords_content`;
ALTER TABLE `node` DROP `seo_description_content`;

SET FOREIGN_KEY_CHECKS=1;

COMMIT;